<?php 

function add_user_cb() {
	$res = do_action("before_add_user", array(), "return");
	if(!$res) :
		?>
		<div class="row">
			<div class="col-md-6">
				<div class="panel">
					<div class="panel-heading">Add New User</div>
					<div class="panel-body">
						<form class="add-user" method="post" id="add-user-form" action="app/includes/ajax.php" data-clearform="1">
					        <?php 
					        	do_action("registration");
					        	do_action("add_user");
					        	submit_btn('add_user', 'Add User');
					         ?>
					    </form>
					</div>
				</div>
			</div>
		</div>
		<?php
	endif;
	global $post_meta;
	add_page_javascript('app/assets/js/page-scripts/submit.js');
	add_page_javascript('app/assets/js/page-scripts/js-functions.js');
}